.scroll-container {
    overflow: hidden;
    white-space: nowrap;
    margin: 0 11px;
}

.scroll-text {
    display: inline-block;
    padding-left: 100%;
    animation: scroll-left 20s linear infinite;
    color: #000;
    padding-top: 5px;
    padding-bottom: 5px;
}

@keyframes scroll-left {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}